Notifly
API ReferenceTopics

Retrieve a topic

Retrieve a topic by its unique key identifier **topicKey**

GET
/v2/topics/{topicKey}

Retrieve a topic by its unique key identifier topicKey

Authorization

secretKey
Authorization<token>

API key authentication. Allowed headers-- "Authorization: ApiKey <secret_key>".

In: header

Path Parameters

topicKey*string

The key identifier of the topic

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/topics/string"
{  "data": {    "_id": "64da692e9a94fb2e6449ad06",    "key": "product-updates",    "name": "Product Updates",    "createdAt": "2023-08-15T00:00:00.000Z",    "updatedAt": "2023-08-15T00:00:00.000Z"  }}